Subject: [Sip] connect-reuse

From: Cullen Jennings <[email-masked]>
Date: Sun, 07 Nov 2004 11:41:52 -0500

This makes a lot of sense to me when we authorize using the TLS peer name.
However, it seem like creating an alias using the name if the TLS peerName
instead of the name in the Via is a better plan. Otherwise we need to
describe what names in the via are legal for a given peerName in the TLS.
The alias flag in the via would still be the hint that an alias should be
created. 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip